Public Class frmFee

  Private Sub btnDetermine_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnDetermine.Click
    If radChild.Checked Then
      txtFee.Text = FormatCurrency(0)
    ElseIf radMinor.Checked Then
      txtFee.Text = FormatCurrency(5)
    ElseIf radAdult.Checked Then
      txtFee.Text = FormatCurrency(10)
    ElseIf radSenior.Checked Then
      txtFee.Text = FormatCurrency(7.5)
    Else
      MessageBox.Show("You must make a selection.")
    End If
  End Sub

End Class
